<!doctype html>
<html>
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <script src="https://cdn.tailwindcss.com"></script>
</head>
<body>
  <div class="h-screen w-screen bg-gray-700 p-4">
    <div class="grid grid-col-3 grid-flow-row-dense grid-row-3 gap-4">
      <span class="rounded-xl bg-purple-600 px-9 py-5 text-center text-white col-span-2">1</span>
      <span class="rounded-xl bg-purple-600 px-9 py-5 text-center text-white col-span-2">2</span>
      <span class="rounded-xl bg-purple-600 px-9 py-5 text-center text-white ">3</span>
      <span class="rounded-xl bg-purple-600 px-9 py-5 text-center text-white ">4</span>
      <span class="rounded-xl bg-purple-600 px-9 py-5 text-center text-white ">5</span>
      <span class="rounded-xl bg-purple-600 px-9 py-5 text-center text-white ">6</span>
    </div>
  </div>
</body>
</html>